Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(130)

Issue 821473002: cros: Update enable-dev UI. (Closed)

Created:
6 years, 1 month ago by xiyuan
Modified:
6 years ago
Reviewers:
stevenjb, oshima, zel
CC:
chromium-reviews, dzhioev+watch_chromium.org, stevenjb+watch_chromium.org, arv+watch_chromium.org, oshima+watch_chromium.org, nkostylev+watch_chromium.org
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

cros: Update enable-dev UI. - Add new success/failure icons; - Update UI layout; BUG=442946 Committed: https://crrev.com/ff2fc8b284374d3b300da79eb3d702841e345ab8 Cr-Commit-Position: refs/heads/master@{#309992}

Patch Set 1 #

Patch Set 2 : fix typo #

Patch Set 3 : rebase, update color, ph style #

Patch Set 4 : rebase #

Messages

Total messages: 14 (4 generated)
xiyuan
Screenshots are added to the associated bug. PTAL. Thanks.
6 years, 1 month ago (2014-12-19 22:09:08 UTC) #2
stevenjb
You should probably find someone else to look at the html/css, but the rest lgtm.
6 years, 1 month ago (2014-12-19 23:55:41 UTC) #3
xiyuan
zel, want to do a pass on the html/css change? Here is the summary: - ...
6 years, 1 month ago (2014-12-20 01:28:59 UTC) #5
xiyuan
zel, PTAL. Thanks.
6 years ago (2015-01-05 20:30:52 UTC) #6
zel
lgtm
6 years ago (2015-01-05 21:19:40 UTC) #7
xiyuan
oshima, could you help with owner review for theme/*? Thanks.
6 years ago (2015-01-05 21:29:44 UTC) #9
oshima
lgtm
6 years ago (2015-01-05 21:46:42 UTC) #10
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/821473002/60001
6 years ago (2015-01-05 21:59:06 UTC) #12
commit-bot: I haz the power
Committed patchset #4 (id:60001)
6 years ago (2015-01-05 23:28:32 UTC) #13
commit-bot: I haz the power
6 years ago (2015-01-05 23:29:44 UTC) #14
Message was sent while issue was closed.
Patchset 4 (id:??) landed as
https://crrev.com/ff2fc8b284374d3b300da79eb3d702841e345ab8
Cr-Commit-Position: refs/heads/master@{#309992}

Powered by Google App Engine
This is Rietveld 408576698